search cancel

Upgrade Clarity and Oracle across multiple versions

book

Article ID: 215967

calendar_today

Updated On:

Products

Clarity PPM On Premise Clarity PPM SaaS

Issue/Introduction

You are on Clarity 15.6 with Oracle 12.1 and want to upgrade to Clarity 15.9 with Oracle 19. You cannot upgrade to Oracle 12.2 in the process. What would be the best path to upgrade? 

Environment

Release : 15.9

Resolution

Broadcom Support recommends the following step by step upgrade to keep every step of the way supported:

1. 15.6 >  15.8 

2. Upgrade Oracle 12.1 to 19

3. 15.8 >15.9

Additional Information

If you are unsure whether or not your version of OS/database/Java/Tomcat are supported, please check Upgrade Hardware/Software Compatibility for Clarity